<?php

namespace App\Filament\Resources\Bannieres\Pages;

use App\Filament\Resources\Bannieres\BanniereResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListBannieres extends ListRecords
{
    protected static string $resource = BanniereResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
